<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cosmo Junkie</title>
    <link rel="stylesheet" href="css/mobile-first.css">
</head>
<body>
    <p>Hello, ninjas :-)</p>
</body>
</html>